## dh-coq 0.5

=== Makefile ===
all:
	$(MAKE) -C debhelper/ $@
