## dh-coq 0.3

=== debian/changelog ===
dh-coq (0.3) unstable; urgency=medium

  * Mark the package as Multi-Arch: foreign following hinter.
  * More robust parsing of the b-deps.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 15 Jun 2022 10:16:08 +0200

dh-coq (0.2) unstable; urgency=medium

  * Fix various typos in the debian/ directory (Closes: #1012667).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Jun 2022 16:14:04 +0200

dh-coq (0.1) unstable; urgency=medium

  * Initial release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 03 Jun 2022 20:38:06 +0200
