=== debian/control ===
Source: dh-coq
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/dh-coq.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/dh-coq

Package: dh-coq
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: dh-sequence-coq
Recommends: debhelper
Description: helper tool to maintain Coq-related Debian packages
 dh-coq is a tool to help maintain Debian packages related to
 the Coq proof assistant for higher-order logic.
 .
 It computes checksums to tighten dependencies between Coq
 theories packages.
