## dh-coq 0.5

=== debian/changelog ===
dh-coq (0.5) unstable; urgency=medium

  * Add dep on python3 for the d-debian-coq-tools.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 18 Oct 2022 06:52:11 +0200

dh-coq (0.4) unstable; urgency=medium

  * Better documentation.
  * Add coq-planif-transition and coq-wanna-build tools
  as new package debian-coq-tools.
  * Try to sort the list of vo files -- makes the
  builds more reproducible.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Oct 2022 09:34:07 +0200
