=== debian/control ===
--- 
+++ 
@@ -15,9 +15,22 @@
 Depends: ${misc:Depends}
 Provides: dh-sequence-coq
 Recommends: debhelper
-Description: helper tool to maintain Coq-related Debian packages
- dh-coq is a tool to help maintain Debian packages related to
- the Coq proof assistant for higher-order logic.
+Description: debhelper tool for Coq-related Debian packages
+ dh-coq is a tool to help maintain Coq-related Debian packages. It
+ computes checksums to tighten dependencies between them.
  .
- It computes checksums to tighten dependencies between Coq
- theories packages.
+ Coq is a proof assistant for higher-order logic.
+
+Package: debian-coq-tools
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, python3
+Description: various tools to manage Coq-related Debian packages
+ Those tools make it easier to track package dependencies
+ and possible breakage and maintain the whole Coq-in-Debian stack
+ sane:
+ - coq-planif-transition: find out which packages depend on some
+ others for transition planification.
+ - coq-wanna-build: compute the dak script for a planned transition.
+ .
+ Coq is a proof assistant for higher-order logic.
