## dh-coq 0.6

=== debian/changelog ===
dh-coq (0.6) unstable; urgency=medium

  * Adapt the levels and tests to more recent versions.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 22 Jun 2023 11:13:09 +0200
