## dh-coq 0.8

=== debian/changelog ===
dh-coq (0.8) unstable; urgency=medium

  * Fix coq-wanna-build so elpi is correctly handled.
  * Add coq-check-packages tool.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 31 Jan 2024 14:11:56 +0100

dh-coq (0.7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints

  [ Julien Puydt ]
  * Drop mathcomp-abel.
  * Rewrite coq-planif-transition to get a --org-more switch.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Jan 2024 06:45:38 +0100
