## dh-coq 0.9

=== debian/changelog ===
dh-coq (0.9) unstable; urgency=medium

  * coq-check-packages: simplified code.
  * coq_packages.py: more features.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 01 Jun 2024 07:57:01 +0200
