## dh-coq 0.11

=== debian/changelog ===
dh-coq (0.11) unstable; urgency=medium

  * Fix coq-serapi addition.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 Sep 2024 20:25:36 +0200

dh-coq (0.10) unstable; urgency=medium

  * coq_packages: added coq-serapi.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 16 Sep 2024 06:48:31 +0200
