## dh-coq 0.12

=== debian/changelog ===
dh-coq (0.12) unstable; urgency=medium

  * Make the testing tool handle packages without corresponding test.
  * Add the possibility to specify a switch for tests (needed for unimath now).
  * Add a comparison tool with the Coq Platform.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Dec 2024 12:11:45 +0100
