## dh-coq 0.13

=== debian/changelog ===
dh-coq (0.13) unstable; urgency=medium

  * Improve coq-platform-comparison.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 Jan 2025 12:28:05 +0100
