## dh-coq 0.14

=== debian/changelog ===
dh-coq (0.14) unstable; urgency=medium

  * Add metacoq to the list of supported packages.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 18 Feb 2025 10:13:45 +0100
