## dh-coq 0.15

=== debhelper/Makefile ===
all:
	pod2man dh_coq > dh_coq.1
