=== debian/changelog ===
dh-coq (0.15) experimental; urgency=medium

  * Handle the split of Coq's standard library into core and stdlib.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 00:14:51 +0100
