=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Package: debian-coq-tools
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, python3
+Depends: ${misc:Depends}, python3:any
 Description: various tools to manage Coq-related Debian packages
  Those tools make it easier to track package dependencies
  and possible breakage and maintain the whole Coq-in-Debian stack
